@charset "utf-8";
@font-face {font-family: "Poetsen One";
src: url("../fonts/PoetsenOne-Regular.ttf");
}
p{font-family: 'Raleway';}
ul,li{margin: 0;padding: 0;}
body{overflow-x:hidden; font-family: 'Montserrat';}

.input-text{    color: #6c6b6b; height: 40px; width: 100%; font-size: 16px; font-family: 'Questrial'; padding:5px 15px; background: #fff; border: 1px solid #333;   }
.input-textarea{    color: #6c6b6b; width: 100%; font-size: 16px; font-family: 'Questrial'; padding: 5px 15px; background: #fff; border: 1px solid #333; }
.input-submit{ color: #fff; font-size: 14px; border:1px solid #ffe738; background: #ffe738; width: 100%;     padding: 6px 10px;  transition: 0.50s; -webkit-transition: 0.50s; -moz-transition: 0.50s; -ms-transition: 0.50s; -o-transition: 0.50s; }
.input-submit:hover{ color:#ffe738; background: transparent; border: 1px solid #ffe738;}

.button1{font-family: 'Montserrat'; margin-top: 11px; font-weight: 500; font-style: normal; color: #fff; font-size: 14px; border:1px solid #275eac; background: #275eac;      padding: 10px 25px;  transition: 0.50s; -webkit-transition: 0.50s; -moz-transition: 0.50s; -ms-transition: 0.50s; -o-transition: 0.50s;}
.button1:hover{ color:#275eac; background: transparent; border: 1px solid #275eac;}
.button2{font-family: 'Montserrat'; font-weight: normal; font-style: normal; margin-top: 15px; color: #fff; font-size: 14px; border:1px solid #275eac; background: #275eac;      padding: 10px 25px;  transition: 0.50s; -webkit-transition: 0.50s; -moz-transition: 0.50s; -ms-transition: 0.50s; -o-transition: 0.50s;}
.button2:hover{ color:#275eac; background: transparent; border: 1px solid #275eac;}
.button3{font-family: 'Montserrat'; font-weight: normal; font-style: normal; color: #fff; font-size: 14px; border:1px solid #fff; background: transparent;      padding: 10px 25px;  transition: 0.50s; -webkit-transition: 0.50s; -moz-transition: 0.50s; -ms-transition: 0.50s; -o-transition: 0.50s;}
.button3:hover{ color:#121212; background: #fff; border: 1px solid #fff;}

.top-header {background: #0c0b0d; padding: 10px 0px 5px 0;}
.top-header p{color: #f1f4f5; font-size: 14px; font-family: 'Montserrat';}
.icons p{text-align: right;}
.top-header .fa{color: #939299; font-size: 16px;}

.mid-header{padding: 2px 0; background: #fff;}
.mid-header p{text-align: right;}
.mid-header .center{position: absolute; z-index: 1; margin-top: 3%;}

.banner-content {position: relative; color: white;}
.bottom-left { position: absolute; top: 20%; left:8%;  width: 650px; }
.bottom-left h2{color: #fff; background: #275eac; text-align: center; font-size: 80px; font-family: 'Roboto';  font-weight: 500; }
.bottom-left p{color: #fff; font-size: 30px; font-family: 'Montserrat'; font-weight: 500;}

.five{padding: 40px 0; background: #275eac; text-align: right;}
.five h1{font-family: 'Roboto'; color: #fff;  font-size: 45px; font-weight: bold; margin: 0;}
.five h2{font-family: 'Rokkitt'; font-size: 75px; font-weight: bold; margin: 0; color: #ffe738; }
.five p{font-family: 'Montserrat'; color: #fff; font-size: 25px; font-weight: 500; }

.one{background: #ffffff; padding: 40px 0; }
.one h1{font-family: 'Roboto'; font-size: 35px; color: #275eac;  font-weight: bold;  }
.one span{font-size: 20px; color: #121212;}
.one p{ color: #333; font-family: 'Arial';  font-size: 16px; line-height: 24px; text-align: justify; }

.two{background: url(../images/bg.jpg) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;  padding: 40px 0;}
.two img{margin:0 auto;}
.two h1{ font-family: 'Roboto'; font-size: 40px; color: #275eac; font-weight: 500;  text-align: center;}
.two h2{ font-family: 'Arial'; font-size: 20px; color: #275eac;  font-weight: 600; text-align: center; }
.two p{ color: #333; font-family: 'Arial';  font-size: 16px; line-height: 24px;  text-align: center;}

.three{background: url(../images/bg1.jpg) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;  padding: 40px 0; }
.three h2{font-family: 'Arial'; font-size: 40px; color: #ffe738;  font-weight: 500;  }
.three p{color: #c4c3c3; font-size: 16px;   font-family: 'Arial'; line-height: 26px;}

.four{background:#fff; padding: 40px 0; }
.four h1{font-family: 'Roboto'; font-size: 50px; color: #275eac;   font-weight: 500; text-transform: uppercase; margin: 0;}
.four h2{font-family: 'Arial'; font-size: 20px; color: #121212;  font-weight: 600;   text-transform: uppercase; }
.four p{ color: #333; font-family: 'Arial';  font-size: 16px; line-height: 24px;  }
.four .fa{color: #121212; font-size: 12px;}

.footer{background: #275eac;  padding: 10px 0 0 0;}
.footer h2{ font-family: 'Rokkitt'; font-size: 35px; color: #fff;  font-weight: 500;  }
.footer p{color: #fff;  font-family: 'Montserrat'; font-size: 16px; line-height: 26px; }


/* Inner Page */
.page{padding: 40px 0px 40px 0; background: #ededed !important; position: relative !important;}
.page .inner-cont {background: white;margin-top: -60px; box-shadow: 0 10px 10px 0px #666; padding: 25px; border-radius: 20px;}

.page h2{    font-size: 22px;font-family: 'Montserrat';color: #275eac; }
.page h4{font-size: 30px; font-weight:500;font-family: "Montserrat"; color: #275eac;  margin-bottom: -10px;}
.page h3{font-size: 22px; font-family: 'Montserrat'; color: #275eac; font-weight: 500; margin: 0;}
.page h3 span{ font-family: 'Open Sans'; color: #ccc; font-size: 14px; }
.page h5{font-family: 'Questrial'; color: #2c2c2c; font-size: 16px; font-weight: 600;}
.page p{font-family: 'Arial'; text-align: justify; font-size: 16px;}
.page .fa{font-size: 8px;}

.reset{margin: 0px !important; padding: 0px !important}
.margin-reset{margin: 0px !important;}
.padding-reset{padding: 0px !important;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {border-top: 0px solid #FFF !important;}

/* Typography */

.opensans{font-family: 'Open Sans';}
.coda{font-family: 'Coda';}
.rokkitt{font-family: 'rokkitt';}
/* Coloring */

.black{color: #000 !important;}
.white{color: #FFF !important;}

/* Header */
.affix{ position: fixed; top: 0px;   -webkit-transition: all .5s ease-in-out;width: 100%; z-index: 999999; box-shadow: 0 1px 10px #666; margin-bottom: 10px;  }
.affix-top { position: static;top:-35px;  -webkit-transition: all .5s ease-in-out;}
.affix .header { background: #fff;  padding: 3px 0;}
.affix .header img{width: 59%;}
.affix .center{margin-top:0px;}

.header{ background-size:cover; background: #fff;  padding: 0;
	z-index: 1; 
	width: 100%; background: #275eac;}

	
	.logo{z-index: 999; position: absolute;}
	.center{}

	/* Tap to Call */

	.taptocall{color: #000;font-size: 14px !important;border: 1px solid #000; width: 50%; margin:5px  auto !important;  padding: 10px 0px;}
	.taptocall:hover{background: #e1dfdf; transition: .2s ease-in; color: #000;}

	/* Menu */
	:after, :before {    -webkit-box-sizing: content-box;    -moz-box-sizing: content-box;    box-sizing: content-box;}

	/* Cool Heading */

	.heading {	  display: inline-block;	  padding: 0 15px;	  position: relative;	  text-align: center;     font-family: "Poetsen One"; font-weight: bold; font-size: 26px;	}
	/* Owl Banner CSS */

	.owl-theme .owl-controls {margin-top: 0px !important;}
	#owl-demo{  display: block;  overflow: hidden;  width: 100%;  position: relative;  background: #fff;}
	#owl-demo .item img{    display: block;    width: 100%;}
	.owl-controls.clickable .owl-buttons div {display: none !important;    border-radius: 0px !important;     width:0px !important;     height: 0px !important;     line-height: 0px !important;     text-align: center;    color: transparent;    font-size: 0px !important; background: rgba(0,0,0, 0) !important; border-radius: 0px !important;}
	.owl-theme .owl-controls { margin-top:0px; text-align: center;}
	.items{  width: 100%;  height: 100%;  overflow: hidden;  z-index: 20;  visibility: inherit;  opacity: 1;}
	.owl-theme .owl-controls { margin-top:0px; text-align: center;}
	.owl-pagination{position: absolute; bottom: 10%; width: 100%; margin: 0 auto; display: block;}
	.owl-controls .owl-page span{ cursor: pointer;  position: relative !important;  background: rgba(0, 0, 0, 0.5) !important;  -webkit-border-radius: 10px;  border-radius: 10px;  -webkit-box-shadow: none;  -moz-box-shadow: none;  box-shadow: none;  width: 6px !important;  height: 6px !important;  border: 5px solid rgba(0, 0, 0, 0) !important;  display: inline-block;  margin-right: 2px !important;  margin-bottom: 0px !important;  -webkit-transition: background-color 0.2s, border-color 0.2s;  -moz-transition: background-color 0.2s, border-color 0.2s;  transition: background-color 0.2s, border-color 0.2s;  float:none !important;  box-sizing:content-box;  -moz-box-sizing:content-box;  -webkit-box-sizing:content-box;}
	.owl-controls .owl-page.active span{  background: #ffe738 !important;  width: 6px !important;height: 6px !important;   -webkit-box-shadow: none;  box-shadow: none;}


	/* Large Devices, Wide Screens */

	@media only screen and (max-width : 1200px) {



	}



	/* Medium Devices, Desktops */

	@media only screen and (max-width : 992px) {

		.center{  display: block; margin-right: auto; margin-left: auto; margin-top: inherit;}

		.services img{width: 100%,margin-bottom: 20px;}

		.three img{margin-bottom: 10px; margin: 0 auto;}

		.page .inner-cont{margin-top: inherit;}

		.header{position: inherit !important;}


	}



	@media only screen and (max-width : 768px) {
		.top-header p{text-align: center;}
		.button1{margin-bottom: 20px;}
		.header{top:inherit; background: #fff; padding: 10px 0px;}
		.header .container{background: #fff;}
		.one{text-align: center;}
		.three{text-align: center;}
		.one img{margin: 0 auto;}
		.footer h2{text-align: center;}
		.footer img{margin: 0 auto;}
		.footer p{text-align: center !important;}
		.four {text-align: center;}

		.affix {position: inherit;}
		.four img{margin:0 auto;}
		.owl-controls{display: none !important;}
		.testimonials-content .client-name{text-align: center;}
		.two{text-align: center;}
		.two a{ margin: 0 auto ; display: block; text-align: center;}
		.two img{margin: 0 auto;}
		.testimonials-content img{margin: 0 auto;}
		.mid-header .center{position: inherit;}
		.five{text-align: center;}
		.five img{margin: 0 auto;}



	}













	@media only screen and (max-width : 480px) {


		.owl-controls{display: none !important;}
	.top-header p{text-align: center;}
		.button1{margin-bottom: 20px;}
		.header{top:inherit; background: #fff; padding: 10px 0px;}
		.header .container{background: #fff;}
		.one{text-align: center;}
		.three{text-align: center;}
		.one img{margin: 0 auto;}
		.footer h2{text-align: center;}
		.footer img{margin: 0 auto;}
		.footer p{text-align: center !important;}
		.four {text-align: center;}

		.affix {position: inherit;}
		.four img{margin:0 auto;}
		.owl-controls{display: none !important;}
		.testimonials-content .client-name{text-align: center;}
		.two{text-align: center;}
		.two a{ margin: 0 auto ; display: block; text-align: center;}
		.two img{margin: 0 auto;}
		.testimonials-content img{margin: 0 auto;}
		.mid-header .center{position: inherit;}
		.five{text-align: center;}
		.five img{margin: 0 auto;}



	}





	@media only screen and (max-width : 320px) {


		.owl-controls{display: none !important;}

	}


	.client-information img{}
	.testimonials-content{  }
	.testimonials-content h1{font-family: 'Roboto'; font-size: 45px; color: #fff;  font-weight: 600; }
	.testimonials-content p{font-family: 'Questrial'; color: #4a596a; font-size: 16px; }
	.testimonials-content .client-information{ }
	.testimonials-content .client-name{font-size: 18px;font-family: 'Montserrat';font-weight: 500;color: #fff ;display: block; }
	.testimonials-content .client-review{ display: block; margin-bottom: 5px; line-height: 22px; color: #c4c3c3; font-size: 16px;   font-family: 'Arial'; }

	/* -- Here is owl pagination { display: none; } you can { display: block; } to show the pagigation buttons -- */
	#owl-demo1 .owl-pagination{ position: absolute; left: 50%; top: 90%; transform: translate(-50%,-50%);  display: none !important;}
	#owl-demo1 .owl-pagination .owl-page span{ width: 5px !important; height: 5px !important; border-radius: 50% !important; background: #fff;}
	#owl-demo1 .owl-pagination .active span{background: #01ffff !important;height: 5px !important; width: 5px !important;}

	.panel-group .panel {
		border-radius: 0;
		box-shadow: none;
		border-color: #EEEEEE;
	}

	.panel-default > .panel-heading {
		padding: 0;
		border-radius: 0;
		color: #212121;
		background-color: #FAFAFA;
		border-color: #EEEEEE;
	}

	.panel-title {
		font-size: 14px;
	}

	.panel-title > a {
		display: block;
		padding: 15px;
		text-decoration: none;
	}

	.more-less {
		float: right;
		color: #212121;
	}

	.panel-default > .panel-heading + .panel-collapse > .panel-body {
		border-top-color: #EEEEEE;
	}


	.glyphicon
	{font-size: 16px;}
	
	
	


	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	

